.version.vf_slideshow_en /* version checker */
{
	color: #000002;
	background-color: #3B9813;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 780px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 200px;
	margin-left: auto;
	margin-right: auto;
}

#u15087
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u15087_img
{
	padding-right: 1px;
}

#pu15090-11
{
	width: 0.01px;
	margin-top: 111px;
}

#u15090-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
	margin-right: -10000px;
}

#slideshowu14994
{
	z-index: 35;
	width: 0.01px;
	height: 497px;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u14996
{
	position: absolute;
	width: 583px;
	height: 417px;
	background-color: transparent;
}

#u14996popup
{
	z-index: 36;
}

#u15007
{
	z-index: 37;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14999
{
	z-index: 39;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14997
{
	z-index: 41;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15015
{
	z-index: 43;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15011
{
	z-index: 45;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15013
{
	z-index: 47;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15007_img,#u15013_img
{
	padding-left: 83px;
	padding-right: 83px;
}

#u15001
{
	z-index: 49;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14999_img,#u15001_img
{
	padding-left: 83px;
	padding-right: 222px;
}

#u15009
{
	z-index: 51;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14997_img,#u15015_img,#u15009_img
{
	padding: 70px 83px 69px;
}

#u15005
{
	z-index: 53;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15003
{
	z-index: 55;
	width: 583px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15011_img,#u15005_img,#u15003_img
{
	padding: 69px 83px 70px;
}

#u15038
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 447px;
	left: 83px;
}

#u15038popup
{
	z-index: 57;
}

#u15043-5
{
	z-index: 58;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15040-5
{
	z-index: 63;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15039-5
{
	z-index: 68;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15048-5
{
	z-index: 73;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15042-5
{
	z-index: 78;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15046-5
{
	z-index: 83;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15045-5
{
	z-index: 88;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15044-5
{
	z-index: 93;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15041-5
{
	z-index: 98;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15047-5
{
	z-index: 103;
	width: 340px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 11px;
	line-height: 1.4;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u15043-2,#u15040-2,#u15039-2,#u15048-2,#u15042-2,#u15046-2,#u15045-2,#u15044-2,#u15041-2,#u15047-2
{
	font-style: normal;
}

#u15050-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454545;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 447px;
	left: 461px;
}

#u15050-4popup
{
	z-index: 108;
}

#u14995-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #404040;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 447px;
	left: 482px;
}

#u14995-4popup
{
	z-index: 112;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15110-6
{
	z-index: 29;
	width: 200px;
	top: -416px;
	margin-bottom: -14px;
}

#u15109-4
{
	z-index: 25;
	width: 200px;
	top: -392px;
	margin-bottom: -14px;
}

#u15091-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 57px;
}

#u15085-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

